/*  HERO BANNER  */


.hero-banner__card {
  margin: 0px 0px 72px 40px;
  padding: 32px;
  max-width: 639px;
}

@media (max-width: 992px) {

  .hero-banner__card {
    margin: 0px;
    padding: 16px;
    max-width: 100%;
  }
}

.message_card {
  margin: 0px 0px 72px 40px;
  padding: 32px;
}

.message_card h3 {
  color: #004733;
  margin-bottom: 20px;
}

.steps_list {
  padding-left: 20px;
}

.steps_list li {
  margin-bottom: 24px;
}

.final_message {
  margin-top: 24px;
  font-weight: 500;
}